.av3-primary-menu {
    position: fixed;
    width: 100%;
    background: #fff;
    height: 80px;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.1);
    background-color: #fff;
    top: 0;
    left: 0;
    z-index: 99999;
}

.av3-primary-menu .pm-container {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    padding: 0;
    height: 80px;
    display: flex;
    align-items: center;
    padding: 0 50px;
}

.av3-primary-menu .pm-link-wrapper,
.av3-primary-menu .pm-link-wrapper>div {
    height: 100%;
}

.av3-primary-menu .pm-logo {
    position: absolute;
}

.av3-primary-menu .pm-logo img {
    height: 50px;
    /*height: 52px;*/
}

.christmas-footer {
    height: 50px;
}

.av3-primary-menu .pm-link-wrapper {
    width: 1300px;
    max-width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.av3-primary-menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    height: 100%;
}

.av3-primary-menu li {
    padding: 0;
    margin: 0;
    display: flex;
    height: 100%;
    align-items: center;
}

.av3-primary-menu .pm-link-sub li {
    margin-right: 0;
}

.av3-primary-menu li:last-child {
    margin-right: 0;
}

.av3-primary-menu a {
    font-family: Archivo, sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: var(--neutral-color-3);
    display: flex;
    align-items: center;
    pointer-events: all;
    cursor: pointer;
    margin-right: 40px;
    text-decoration: none;
}

.av3-primary-menu a:focus,
.av3-primary-menu a:hover,
.av3-primary-menu li:hover,
.av3-primary-menu li:hover a {
    color: var(--neutral-color-2);
    text-decoration: none;
}

.av3-primary-menu li[data-rel="support"] a {
    margin-right: 15px;
}

.av3-primary-menu li[data-rel="signin"]>a {
    width: 85px;
    height: 30px;
    color: #fff;
    display: flex;
    border-radius: 15px;
    text-align: center;
    margin-right: 25px;
    background-color: var(--bg-highlight-1);
    padding: 0;
    justify-content: center;
}

.av3-primary-menu li[data-rel="phone"]>a {
    margin-right: 25px;
    width: 120px;
}

.av3-primary-menu li[data-rel="phone"] .icon {
    width: 15px;
    height: 16px;
    margin-right: 5px;
    display: inline-block;
    transition: 0.3s ease;
}

.av3-primary-menu li[data-rel="phone"] .svg-phone {
    width: 15px;
    height: 15px;
    fill: var(--primary-color-1);
}

.av3-primary-menu li[data-rel="phone"]:hover .icon {
    transform: rotate(-15deg);
}

.av3-primary-menu li[data-rel="phone"] .alphadigit {
    display: none;
}

.av3-primary-menu li[data-rel="phone"]:hover,
.av3-primary-menu li[data-rel="phone"]:hover a,
.av3-primary-menu li[data-rel="phone"]:hover a:focus {
    color: var(--primary-color-1);
}

.av3-primary-menu li[data-rel="phone"]:hover .alphadigit {
    display: inline-block;
    color: var(--primary-color-1);
}

.av3-primary-menu li[data-rel="phone"]:hover .numdigit {
    display: none;
}

.av3-primary-menu li[data-rel="search"] a .icon {
    width: 18px;
    height: 18px;
    display: inline-block;
}

.av3-primary-menu li[data-rel="search"] .svg-search {
    width: 18px;
    height: 18px;
    fill: var(--neutral-color-3);
}

.av3-primary-menu li .menu-partial-container {
    display: none;
    position: absolute;
    top: 80px;
    left: 0;
    width: 100%;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    background-color: rgba(255, 255, 255, 0.98);
    padding: 25px 0 0;
    height: 590px;
    z-index: -1;
    transform: translateY(-110%);
    height: auto;
    padding-bottom: 60px;
}

.av3-primary-menu .partial-wrapper {
    width: 1300px;
    max-width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.av3-primary-menu .partial-wrapper header.title {
    font-size: 16px;
    font-weight: 500;
    position: relative;
    width: 100%;
}

.av3-primary-menu .partial-wrapper header.title:after {
    content: "";
    position: absolute;
    width: 0;
    height: 4px;
    bottom: -15px;
    left: 0;
    transition: 0.2s ease;
}

.av3-primary-menu .partial-wrapper header.title:hover::after {
    width: 40px;
}

.av3-primary-menu .partial-wrapper header.title p {
    color: var(--neutral-color-4);
    font-size: 13px;
    transition: 0.2s ease;
    margin-top: 10px;
}

.av3-primary-menu .partial-wrapper header.title a {
    display: block;
}

.av3-primary-menu .partial-wrapper header.title.partial01,
.av3-primary-menu .partial-wrapper header.title.partial01 a,
.av3-primary-menu .partial-wrapper header.title.partial01:hover p {
    color: var(--semantic-color-1);
}

.av3-primary-menu .partial-wrapper header.title.partial01:after {
    background-color: var(--semantic-color-1);
}

.av3-primary-menu .partial-wrapper header.title.partial02,
.av3-primary-menu .partial-wrapper header.title.partial02 a,
.av3-primary-menu .partial-wrapper header.title.partial02:hover p {
    color: var(--accents-color-1);
}

.av3-primary-menu .partial-wrapper header.title.partial02:after {
    background-color: var(--accents-color-1);
}

.av3-primary-menu .partial-wrapper header.title.partial03,
.av3-primary-menu .partial-wrapper header.title.partial03 a,
.av3-primary-menu .partial-wrapper header.title.partial03:hover p {
    color: var(--primary-color-1);
}

.av3-primary-menu .partial-wrapper header.title.partial03:after {
    background-color: var(--primary-color-1);
}

.av3-primary-menu .partial-wrapper header.title.partial04,
.av3-primary-menu .partial-wrapper header.title.partial04 a,
.av3-primary-menu .partial-wrapper header.title.partial04:hover p {
    color: var(--semantic-color-2);
}

.av3-primary-menu .partial-wrapper header.title.partial04:after {
    background-color: var(--semantic-color-2);
}

.av3-primary-menu .partial-wrapper header.title.partial05,
.av3-primary-menu .partial-wrapper header.title.partial05 a {
    color: var(--semantic-color-3);
}

.av3-primary-menu .partial-wrapper header.title.partial05:after {
    background-color: var(--semantic-color-3);
}

.partial-wrapper .linkgroup {
    width: 625px;
    max-width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: flex-start;
}

.partial-wrapper .linkitem {
    width: 275px;
    max-width: 100%;
    margin-top: 40px;
}

.partial-wrapper .linkitem>a {
    display: block;
    margin-right: 0;
    z-index: 99999999999;
    position: relative;
}

.partial-wrapper .linkitem h3:after {
    content: "";
    position: absolute;
    width: 0;
    height: 1px;
    bottom: -4px;
    left: 0;
    background-color: var(--neutral-color-2);
    transition: 0.2s linear;
}

.partial-wrapper .linkitem:hover h3:after {
    width: 100%;
}

[rel="p01"] .partial-wrapper .linkitem:hover h3:after {
    background-color: var(--semantic-color-1);
}

[rel="p01"] .partial-wrapper .linkitem:hover h3 {
    color: var(--semantic-color-1);
}

[rel="p02"] .partial-wrapper .linkitem:hover h3:after {
    background-color: var(--accents-color-1);
}

[rel="p02"] .partial-wrapper .linkitem:hover h3 {
    color: var(--accents-color-1);
}

.partial-wrapper._p03 .featuregroup a:hover span:after,
[rel="p03"] .partial-wrapper .linkitem:hover h3:after {
    background-color: var(--primary-color-1);
}

.partial-wrapper._p03 .featuregroup a:hover span,
[rel="p03"] .partial-wrapper .linkitem:hover h3 {
    color: var(--primary-color-1);
}

[rel="p04"] .partial-wrapper .linkitem:hover h3:after {
    background-color: var(--semantic-color-2);
}

[rel="p04"] .partial-wrapper .linkitem:hover h3 {
    color: var(--semantic-color-2);
}

[rel="p05"] .partial-wrapper._p05 .supportitem a:hover {
    color: var(--semantic-color-3);
}

[rel="p05"] .partial-wrapper._p05 .supportitem a:hover span::after {
    background-color: var(--semantic-color-3);
}

[rel="p03"] .partial-wrapper .bannergroup {
    margin-top: 55px;
}

.partial-wrapper .linkitem h3 {
    color: var(--neutral-color-3);
    font-size: 15px;
    font-weight: 500;
    line-height: normal;
    position: relative;
    width: auto;
    display: inline-block;
}

.partial-wrapper .linkitem p {
    color: var(--neutral-color-4);
    font-size: 13px;
    font-weight: 400;
    line-height: normal;
    margin: 15px 0 0;
}

.partial-wrapper .bannergroup {
    width: 400px;
}

.partial-wrapper .bannergroup header.title {
    font-size: 16px;
    font-weight: 500;
    color: var(--neutral-color-2);
    margin: 15px 0 20px;
}

.partial-wrapper._p03 .linksupergroup {
    display: flex;
    justify-content: space-between;
}

.partial-wrapper._p03 .linksupergroup .superitem {
    /* display: flex;
    flex-wrap: wrap;
    justify-content: space-between; */
}

.partial-wrapper._p03 .linkgroup {
    width: 440px;
    max-width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    margin-right: 0;
}

.partial-wrapper._p03 .linkgroup.feature {
    width: 605px;
    margin-right: 185px;
}

.partial-wrapper._p03 .featuregroup {
    width: 275px;
    max-width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    padding-top: 40px;
}

.partial-wrapper._p03 .linkgroup header:after {
    width: 0;
    transition: 0.2s linear;
}

.partial-wrapper._p03 .linkgroup._subhover._subhover-active header:after,
.partial-wrapper._p03 .linkgroup:hover header:after {
    width: 40px;
}

.partial-wrapper._p03 .featuregroup header {
    color: var(--primary-color-1);
    font-size: 15px;
    font-weight: 500;
    line-height: normal;
    position: relative;
}

.partial-wrapper._p03 .featuregroup header svg {
    position: absolute;
    left: -35px;
    top: 4px;
}

.partial-wrapper._p03 .featuregroup a {
    font-size: 15px;
    font-weight: 500;
    line-height: normal;
    color: var(--neutral-color-4);
    margin: 15px 0 0;
    height: auto;
    position: relative;
    width: 100%;
    display: block;
}

.partial-wrapper._p03 .featuregroup span {
    position: relative;
}

.partial-wrapper._p03 .featuregroup span::after {
    content: "";
    position: absolute;
    width: 0;
    height: 1px;
    bottom: -4px;
    left: 0;
    background-color: var(--neutral-color-2);
    transition: 0.2s linear;
}

.partial-wrapper._p03 .featuregroup a:hover span::after {
    width: 100%;
}

.partial-wrapper._p05 .supportgroup {
    width: 100%;
    max-width: 100%;
    display: flex;
    align-content: flex-start;
}

.partial-wrapper._p05 .supportitem {
    margin-right: 90px;
}

.partial-wrapper._p05 .supportitem header {
    color: var(--neutral-color-3) !important;
    font-size: 15px;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 60px;
}

.partial-wrapper._p05 .supportitem header:after {
    content: "";
    position: absolute;
    width: 0;
    height: 4px;
    bottom: -15px;
    left: 0;
    transition: 0.2s linear;
}

.partial-wrapper._p05 .supportitem._subhover._subhover-active header:after,
.partial-wrapper._p05 .supportitem:hover header:after {
    width: 40px;
}

.partial-wrapper._p05 .supportitem a {
    font-size: 15px;
    font-weight: 500;
    line-height: normal;
    color: var(--neutral-color-4);
    margin: 15px 0 0;
    height: auto;
    position: relative;
}

.partial-wrapper._p05 .supportitem a span {
    position: relative;
}

.partial-wrapper._p05 .supportitem a span:after {
    content: "";
    position: absolute;
    width: 0;
    height: 1px;
    bottom: -4px;
    left: 0;
    background-color: var(--neutral-color-2);
    transition: 0.2s linear;
}

.partial-wrapper._p05 .supportitem a:hover span::after {
    width: 100%;
}

.av3-primary-menu .pm-link-sub li[data-rel="signin"] {
    position: relative;
}

.av3-primary-menu li .menu-partial-container[rel="p06"] {
    padding: 15px 0 20px 20px;
    width: 180px;
    height: auto;
}

.partial-wrapper._p06 {
    flex-wrap: wrap;
}

.partial-wrapper._p06 a {
    font-size: 15px;
    font-weight: 400;
    line-height: 25px;
    color: var(--neutral-color-3);
    margin: 0;
}

.partial-wrapper._p06 a span {
    display: none;
}

.partial-wrapper._p06 a:hover {
    color: var(--neutral-color-2);
    font-weight: 500;
}

.av3-primary-menu .pm-link-sub li[data-rel="phone"] {
    position: relative;
}

.av3-primary-menu li .menu-partial-container[rel="p07"] {
    padding: 15px 20px 20px;
    width: 255px;
    height: auto;
}

.partial-wrapper._p07 {
    flex-wrap: wrap;
}

.partial-wrapper._p07 header {
    padding: 0 10px 15px;
    border-bottom: 1px solid var(--neutral-color-6);
    width: 100%;
}

.partial-wrapper._p07 header p {
    color: var(--primary-color-1);
    line-height: normal;
    font-size: 15px;
    padding: 0;
    margin: 0;
}

.partial-wrapper._p07 header span {
    color: var(--primary-color-3);
    line-height: normal;
    font-size: 13px;
    display: block;
    margin-top: 2px;
}

.partial-wrapper._p07 footer {
    color: var(--accents-color-1);
    line-height: normal;
    font-size: 15px;
    padding: 15px 10px 0;
}

.partial-wrapper._p07 footer label {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.partial-wrapper._p07 footer label a {
    margin: 0;
}

.partial-wrapper._p07 footer span.content {
    color: var(--neutral-color-1);
    font-size: 15px;
    font-weight: 400;
    text-align: left;
}

.partial-wrapper._p07 footer span strong {
    margin-right: 25px;
}

.partial-wrapper._p08 {
    flex-wrap: wrap;
}

.partial-wrapper._p08 .searchbar {
    width: 100%;
    position: relative;
}

.partial-wrapper._p08 .searchbar [data-trigger] {
    position: absolute;
    right: 60px;
    top: 5px;
}

.partial-wrapper._p08 .searchbar label {
    margin-right: 35px;
}

.partial-wrapper._p08 .searchbar input {
    font-size: 25px;
    font-weight: 600;
    border: none;
    width: 50%;
    max-width: 100%;
}

.partial-wrapper._p08 header.title {
    width: 100%;
    margin: 55px 60px 0;
    font-weight: 500;
    font-size: 20px;
}

.partial-wrapper._p08 .searchgroup {
    margin-top: 20px;
    display: flex;
    width: 100%;
    padding: 0 60px;
}

.partial-wrapper._p08 .searchitem {
    margin-right: 65px;
    width: 100%;
}

.partial-wrapper._p08 .searchitem h4 {
    text-transform: uppercase;
    color: var(--primary-color-1);
    font-size: 13px;
    font-weight: 400;
    line-height: normal;
}

.partial-wrapper._p08 .searchitem p {
    margin-top: 10px;
    font-size: 15px;
    font-weight: 500;
    color: var(--neutral-color-3);
}

.partial-wrapper._p08 .searchitem a {
    margin: 15px 0 0;
    font-size: 15px;
    font-weight: 400;
    color: var(--neutral-color-5);
    position: relative;
    display: inline-block;
}

.partial-wrapper._p08 .searchitem a:after {
    content: "";
    position: absolute;
    background-color: var(--neutral-color-5);
    width: 100%;
    height: 1px;
    bottom: -5px;
    left: 0;
}

.tinybanner {
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.16);
    background-color: rgba(255, 255, 255, 0.7);
    height: 215px;
    width: 100%;
    display: flex;
    align-items: center;
    padding: 0 30px;
    border-radius: 5px;
    position: relative;
    margin-bottom: 25px;
}

.tinybanner .box-link {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.tinybanner._promo {
    padding-top: 30px;
    align-items: flex-start;
}

.tinybanner._promo h4 {
    line-height: normal;
    margin: 0;
    font-size: 15px;
    font-weight: 600;
}

.tinybanner._sale:before {
    content: "Sale";
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
    background-color: var(--primary-color-1);
    padding: 5px 10px;
    position: absolute;
    top: 20px;
    color: #fff;
    border-radius: 3px;
}

.tinybanner>div {
    width: 50%;
}

.tinybanner._sale .tb-content {
    margin-top: 50px;
}

.tinybanner._sale .tb-image {
    margin-top: 30px;
    height: 160px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.tb-content h3 {
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    color: var(--primary-color-1);
    margin: 0;
    padding: 0;
}

.tb-content h4 {
    color: var(--neutral-color-1);
    font-size: 14px;
    font-weight: 500;
    margin-top: 10px;
}

.tb-content p {
    color: var(--neutral-color-5);
    font-size: 12px;
    font-weight: 400;
    margin: 0;
    padding: 0;
}

.tb-content a {
    font-size: 12px;
    font-weight: 400;
    color: var(--neutral-color-4) !important;
    margin-top: 15px;
}

.tb-image {
    text-align: right;
}

.tb-image img {
    max-width: 160px;
    max-height: 160px;
}

.tinybanner._promo[data-promo-name="inbound"] {
    background: url(/wp-content/themes/alltel/av3/images/global/tinybanner/promo-inbound.jpg) no-repeat center/cover;
}

#nav-icon {
    width: 16px !important;
    height: 12px !important;
    position: relative;
    margin: 0;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    cursor: pointer;
    right: 0;
    display: none;
    cursor: pointer;
    pointer-events: all;
}

#nav-icon span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: var(--neutral-color-3);
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
    -webkit-transition: 0.25s ease-in-out;
    -moz-transition: 0.25s ease-in-out;
    -o-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
}

#nav-icon span:nth-child(1) {
    top: 0;
}

#nav-icon span:nth-child(2),
#nav-icon span:nth-child(3) {
    top: 6px;
}

#nav-icon span:nth-child(4) {
    top: 12px;
}

#nav-icon._open span:nth-child(1) {
    top: 8px;
    width: 0%;
    left: 50%;
}

#nav-icon._open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

#nav-icon._open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#nav-icon._open span:nth-child(4) {
    top: 8px;
    width: 0%;
    left: 50%;
}

li[data-rel="contactClone"],
li[data-rel="supportClone"] {
    display: none;
}

li[data-rel="contactClone"] a:before,
li[data-rel="contactClone"] a:after {
    display: none;
}

.search-close {
    display: none;
}


/* menu with icons addons */

._add-icons .partial-wrapper .linkgroup {
    width: 705px;
}

._add-icons .partial-wrapper._p03 .linkgroup.feature {
    justify-content: space-between;
}

._add-icons .partial-wrapper._p03 .linkgroup.feature {
    width: 705px;
    margin-right: 85px;
}

._add-icons .partial-wrapper .linkitem {
    width: 325px;
    margin-top: 35px;
}

._add-icons .partial-wrapper._p03 .linksupergroup .superitem {
    width: 325px;
}

._add-icons .partial-wrapper .linkitem>a,
._add-icons .partial-wrapper._p03 .featuregroup {
    margin-left: 55px;
}

._add-icons a.m-icon {
    position: relative;
}

._add-icons a.m-icon::before {
    position: absolute;
    width: 55px;
    height: 55px;
    left: -55px;
    top: 0;
    background-position: top left;
    content: '';
    display: block;
    background-repeat: no-repeat;
}


/* VOICE & COMMS */

._add-icons a.m-icon._uc:before {
    background-image: url('/wp-content/themes/alltel/av3/images/global/menu-icons/bps/BPS-UC-icon.svg');
}

._add-icons a.m-icon._voip:before {
    background-image: url('/wp-content/themes/alltel/av3/images/global/menu-icons/bps/BPS-VOIP-icon.svg');
}

._add-icons a.m-icon._mbpx:before {
    background-image: url('/wp-content/themes/alltel/av3/images/global/menu-icons/bps/BPS-MobilePBX-icon.svg');
}

._add-icons a.m-icon._sip:before {
    background-image: url('/wp-content/themes/alltel/av3/images/global/menu-icons/bps/BPS-SIP-icon.svg');
}

._add-icons a.m-icon._hpbx:before {
    background-image: url('/wp-content/themes/alltel/av3/images/global/menu-icons/bps/BPS-HPBX-icon.svg');
}

._add-icons a.m-icon._msteams:before {
    background-image: url('/wp-content/themes/alltel/av3/images/global/menu-icons/bps/BPS-Teams-icon.svg');
}


/* DATA & INTERNET */

._add-icons a.m-icon._backup4g:before {
    background-image: url('/wp-content/themes/alltel/av3/images/global/menu-icons/internet/Internet-4G-icon.svg');
}

._add-icons a.m-icon._ethernet:before {
    background-image: url('/wp-content/themes/alltel/av3/images/global/menu-icons/internet/Internet-Ethernet-icon.svg');
}

._add-icons a.m-icon._fiber:before {
    background-image: url('/wp-content/themes/alltel/av3/images/global/menu-icons/internet/Internet-Fibre-icon.svg');
}

._add-icons a.m-icon._wireless:before {
    background-image: url('/wp-content/themes/alltel/av3/images/global/menu-icons/internet/Internet-FixedWireless-icon.svg');
}

._add-icons a.m-icon._mdata:before {
    background-image: url('/wp-content/themes/alltel/av3/images/global/menu-icons/internet/Internet-MobileData-icon.svg');
}

._add-icons a.m-icon._nbn:before {
    background-image: url('/wp-content/themes/alltel/av3/images/global/menu-icons/internet/Internet-NBN-icon.svg');
}


/* INBOUND */

._add-icons a.m-icon._n13:before {
    background-image: url('/wp-content/themes/alltel/av3/images/global/menu-icons/inbound/Inbound-13-icon.svg');
}

._add-icons a.m-icon._n1300:before {
    background-image: url('/wp-content/themes/alltel/av3/images/global/menu-icons/inbound/Inbound-1300-icon.svg');
}

._add-icons a.m-icon._n1800:before {
    background-image: url('/wp-content/themes/alltel/av3/images/global/menu-icons/inbound/Inbound-1800-icon.svg');
}

._add-icons a.m-icon._localnumbers:before {
    background-image: url('/wp-content/themes/alltel/av3/images/global/menu-icons/inbound/local.svg');
    background-size: 23px;
}

._add-icons a.m-icon._smartnumbers:before {
    background-image: url('/wp-content/themes/alltel/av3/images/global/menu-icons/inbound/Inbound-SmartNumbers-icon.svg');
}

._add-icons a.m-icon._pas:before {
    background-image: url('/wp-content/themes/alltel/av3/images/global/menu-icons/inbound/LA-24-7-icon.svg');
}

._add-icons a.m-icon._vr:before {
    background-image: url('/wp-content/themes/alltel/av3/images/global/menu-icons/inbound/LA-VR-icon.svg');
}


/* IT */

._add-icons a.m-icon._exchange:before {
    background-image: url('/wp-content/themes/alltel/av3/images/global/menu-icons/it/IT-365-icon.svg');
}

._add-icons a.m-icon._security:before {
    background-image: url('/wp-content/themes/alltel/av3/images/global/menu-icons/it/IT-CyberSecurity-icon.svg');
}

._add-icons a.m-icon._network:before {
    background-image: url('/wp-content/themes/alltel/av3/images/global/menu-icons/it/IT-Networking-icon.svg');
}

._add-icons a.m-icon._storage:before {
    background-image: url('/wp-content/themes/alltel/av3/images/global/menu-icons/it/IT-Storage-icon.svg');
}

._add-icons a.m-icon._vps:before {
    background-image: url('/wp-content/themes/alltel/av3/images/global/menu-icons/it/IT-VPS-icon.svg');
}

@media only screen and (min-width: 1331px) {
    .av3-primary-menu li[data-trigger="ddMenu"]._open .menu-partial-container {
        transform: translateY(0);
        display: block;
    }
    ._add-icons a.m-icon::before {
        transform: scale(0.9);
    }
}

@media only screen and (max-width: 1700px) {
    .av3-primary-menu .pm-logo {
        position: relative;
        margin-right: 30px;
    }
}

@media only screen and (max-width: 1440px) {
    .av3-primary-menu .pm-container {
        width: 1300px;
        padding: 0;
    }
    .av3-primary-menu a {
        margin-right: 20px;
    }
}

@media only screen and (max-width: 1330px) {
    .av3-primary-menu ._p01.partial-wrapper header.title:after,
    .av3-primary-menu ._p02.partial-wrapper header.title:after,
    .av3-primary-menu ._p03.partial-wrapper header.title:after,
    .av3-primary-menu ._p03.partial-wrapper header.title:before,
    .av3-primary-menu ._p04.partial-wrapper header.title:after,
    .partial-wrapper .bannergroup,
    .partial-wrapper .linkitem p,
    .partial-wrapper._p03 .featuregroup header svg,
    li[data-rel="support"],
    .av3-primary-menu .partial-wrapper header.title p,
    [rel="p03"] .partial-wrapper .bannergroup,
    .hideforsearch,
    .search-close {
        display: none !important;
    }
    .search-close.showforsearch {
        display: block !important;
    }
    .av3-primary-menu .pm-logo {
        position: absolute;
        left: 35px;
        margin: 0;
        z-index: 10;
    }
    #nav-icon {
        display: block;
    }
    .av3-primary-menu .pm-container {
        padding: 0;
        width: 100%;
        justify-content: space-between;
        position: relative;
    }
    .av3-primary-menu .pm-link-wrapper {
        width: 100%;
        margin: 0;
        justify-content: flex-end;
        position: relative;
    }
    .av3-primary-menu .pm-link-wrapper .pm-link-sub {
        position: absolute;
        right: 0;
        width: 100%;
        display: flex;
        justify-content: flex-end;
        padding-right: 35px;
    }
    .av3-primary-menu .pm-link-wrapper .pm-link-main {
        position: relative;
        background: #fff;
        bottom: 0;
        width: 100%;
        left: 0;
        z-index: -1;
        height: 80px;
    }
    .av3-primary-menu .pm-link-wrapper .pm-link-main:before {
        content: "";
        position: absolute;
        z-index: 5;
        width: 100%;
        height: 80px;
        left: 0;
        background-color: #fff;
        box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.1);
    }
    .av3-primary-menu .pm-link-main ul {
        flex-wrap: wrap;
        position: absolute;
        width: 100%;
        height: unset;
        bottom: 0;
        transform: translateY(0);
        transition: transform 0.2s linear, height 2s linear;
    }
    .av3-primary-menu .pm-link-main._open ul {
        transform: translateY(0);
        align-content: flex-start;
        align-items: flex-start;
        height: calc(100vh - 60px);
        position: relative;
        top: 80px;
        overflow-y: scroll;
        padding-bottom: 60px;
        background: rgba(255, 255, 255, 0.8);
        width: 100%;
    }
    .av3-primary-menu .pm-link-main li {
        width: 100%;
        height: 50px;
        position: relative;
        flex-wrap: wrap;
        transition: 0.2s linear;
        overflow: hidden;
        z-index: -1;
        display: unset;
    }
    .av3-primary-menu .pm-link-main li .menu-partial-container {
        position: relative;
        display: block;
        transform: unset;
        top: 0;
        box-shadow: none;
        padding: 0;
    }
    .av3-primary-menu .pm-link-main li>a {
        height: 50px;
        margin: 0;
        width: 100%;
        padding: 0 35px 0 25px;
        background-color: var(--bg-main-1);
        position: relative;
    }
    .partial-wrapper div._submenu header {
        width: 100%;
    }
    .partial-wrapper ._submenu header {
        padding-left: 50px;
    }
    .partial-wrapper ._submenu .superitem {
        padding-left: 25px;
    }
    .av3-primary-menu .partial-wrapper div._submenu header:before,
    .av3-primary-menu .pm-link-main li[data-trigger="ddMenu"]>a:before {
        content: "";
        width: 12px !important;
        height: 2px;
        right: 47px;
        left: unset;
        top: 50%;
        transform: translateY(-50%);
        background-color: var(--neutral-color-3) !important;
        position: absolute;
        z-index: 9999999;
    }
    .av3-primary-menu .partial-wrapper div._submenu header:after,
    .av3-primary-menu .pm-link-main li[data-trigger="ddMenu"]>a:after {
        content: "";
        width: 2px !important;
        height: 12px;
        right: 52px;
        top: 50%;
        left: unset;
        transform: translateY(-50%);
        background-color: var(--neutral-color-3) !important;
        position: absolute;
    }
    .av3-primary-menu .partial-wrapper div._submenu._open header:after,
    .av3-primary-menu .pm-link-main li[data-trigger="ddMenu"]._open>a:after {
        display: none;
    }
    .av3-primary-menu .partial-wrapper header {
        padding: 0 25px;
        display: flex;
        height: 50px;
        align-items: center;
    }
    .partial-wrapper .linkitem {
        padding: 0 50px;
        margin: 0 !important;
        height: 50px !important;
        display: flex !important;
        align-items: center;
    }
    .partial-wrapper ._submenu a {
        padding: 0 25px;
        margin: 0 !important;
        height: 50px !important;
        display: flex !important;
        align-items: center;
    }
    ._add-icons .partial-wrapper ._submenu a {
        padding: 10px 25px 0;
        height: auto !important;
    }
    .av3-primary-menu .partial-wrapper,
    .partial-wrapper .linkgroup,
    .partial-wrapper .linkitem,
    .partial-wrapper .linkitem>a,
    .partial-wrapper .superitem,
    .partial-wrapper._p03 .linksupergroup,
    .partial-wrapper._p03 .linksupergroup>div {
        width: 100%;
    }
    .partial-wrapper._p03 .linksupergroup {
        margin: 0;
        flex-wrap: wrap;
    }
    .partial-wrapper._p03 .featuregroup {
        padding: 0 0 0 25px;
        width: 100%;
    }
    .partial-wrapper._p03 .linkgroup.feature {
        overflow: hidden;
        transition: 0.2s linear;
        width: 100%;
        margin-right: 0;
    }
    .partial-wrapper div._submenu {
        height: 50px;
        overflow: hidden;
        transition: 0.2s linear;
        width: 100%;
        padding-left: 25px;
    }
    .partial-wrapper._p05 .supportgroup {
        flex-wrap: wrap;
    }
    .partial-wrapper._p05 .supportitem {
        margin: 0;
        width: 100%;
    }
    .partial-wrapper._p05 .supportitem header {
        margin-bottom: 0;
    }
    .partial-wrapper._p07 footer,
    .partial-wrapper._p07 header {
        padding: 30px 0;
        height: auto;
        width: 100%;
        border: none;
    }
    .partial-wrapper._p07 footer {
        padding: 0;
    }
    .partial-wrapper._p07 header p {
        width: 100%;
        text-align: center;
        color: var(--primary-color-1);
    }
    .partial-wrapper._p07 header p span {
        color: var(--neutral-color-2);
    }
    .partial-wrapper._p07 footer label {
        justify-content: center;
        margin: 0;
    }
    .partial-wrapper._p07 footer label:hover {
        background-color: var(--bg-main-1);
    }
    .partial-wrapper._p07 footer span.content {
        display: flex;
        flex-wrap: wrap;
        padding: 20px;
    }
    .partial-wrapper._p07 footer span.content span {
        order: 1;
        margin-bottom: 10px !important;
    }
    .partial-wrapper._p07 footer span.content strong {
        order: 2;
    }
    .partial-wrapper._p07 footer label:hover span.content strong {
        color: var(--primary-color-1);
        font-weight: 900;
    }
    .partial-wrapper._p07 footer span.content span,
    .partial-wrapper._p07 footer span.content strong {
        width: 100%;
        text-align: center;
        margin: 0;
    }
    .av3-primary-menu .pm-link-sub ul {
        width: 100%;
        justify-content: flex-end;
        position: relative;
        padding-right: 10px;
    }
    .av3-primary-menu .pm-link-sub li {
        position: unset !important;
    }
    .av3-primary-menu .pm-link-sub li._open .menu-partial-container {
        display: block;
        width: 100vw;
        top: 80px;
        transform: translateY(0);
        transition: 0.8s linear;
    }
    .partial-wrapper._p08 .searchbar {
        padding: 0 20px;
    }
    .partial-wrapper._p08 header.title {
        margin: 0;
        padding: 0 20px;
    }
    .av3-primary-menu li .menu-partial-container[rel="p06"] {
        padding: 0;
    }
    .partial-wrapper._p06 a {
        width: 100%;
        color: var(--primary-color-1) !important;
        height: 50px;
        align-items: center;
        padding: 0 30px;
        position: relative;
    }
    .partial-wrapper._p06 a span {
        display: block;
        position: absolute;
        right: 30px;
        top: 50%;
        transform: translateY(-50%);
    }
    .partial-wrapper._p06 a:hover {
        background-color: var(--bg-main-1);
    }
}

@media only screen and (max-width: 767px) {
    body.template-av3 {
        padding-top: 45px;
    }
    .av3-primary-menu,
    .av3-primary-menu .pm-container,
    .av3-primary-menu .pm-link-wrapper .pm-link-main,
    .av3-primary-menu .pm-link-wrapper .pm-link-main:before {
        height: 45px;
    }
    .av3-primary-menu .pm-link-main._open ul,
    .av3-primary-menu .pm-link-sub li._open .menu-partial-container {
        top: 45px;
        width: 100%;
    }
    .av3-primary-menu .pm-logo {
        left: 10px;
    }
    .av3-primary-menu .pm-logo img {
        height: 30px;
    }
    .av3-primary-menu .pm-link-wrapper .pm-link-sub {
        padding-right: 0;
    }
    .av3-primary-menu li[data-rel="signin"]>a {
        font-size: 12px;
        height: 24px;
        font-weight: 500;
        margin-right: 15px;
    }
    .av3-primary-menu li[data-rel="phone"]>a {
        font-size: 0;
        width: auto;
        margin-right: 10px;
    }
    .av3-primary-menu li[data-rel="search"]>a {
        margin-right: 10px;
    }
    .partial-wrapper._p08 .searchgroup {
        margin-top: 20px;
        flex-wrap: wrap;
        padding: 0 20px;
    }
    .partial-wrapper._p08 .searchitem {
        margin-right: 0;
        margin-bottom: 50px;
    }
    .av3-primary-menu .partial-wrapper div._submenu header:before,
    .av3-primary-menu .pm-link-main li[data-trigger="ddMenu"]>a:before {
        right: 12px;
    }
    .av3-primary-menu .partial-wrapper div._submenu header:after,
    .av3-primary-menu .pm-link-main li[data-trigger="ddMenu"]>a:after {
        right: 17px;
    }
    .av3-primary-menu .pm-link-main li>a {
        padding: 0 15px;
    }
    .partial-wrapper .linkitem {
        padding: 35px;
    }
    .partial-wrapper._p03 .featuregroup {
        padding-left: 10px;
    }
    .partial-wrapper._p05 .supportitem {
        padding: 0;
    }
}

a.__header-contact {
    margin-top: inherit !important;
    color: inherit !important
}